@charset "UTF-8";
/*slick-theme.css*/
.tx-boros-fbey-calendar {
  /* Slider */
  /* Icons */
  /* Arrows */
  /* Dots */ }

@font-face {
  .tx-boros-fbey-calendar {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/slick.eot");
    src: url("../fonts/slick.eot?#iefix") format("embedded-opentype"), url("../fonts/slick.woff") format("woff"), url("../fonts/slick.ttf") format("truetype"), url("../fonts/slick.svg#slick") format("svg"); } }
  .tx-boros-fbey-calendar .slick-prev,
  .tx-boros-fbey-calendar .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent; }
  .tx-boros-fbey-calendar .slick-prev:hover,
  .tx-boros-fbey-calendar .slick-prev:focus,
  .tx-boros-fbey-calendar .slick-next:hover,
  .tx-boros-fbey-calendar .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent; }
  .tx-boros-fbey-calendar .slick-prev:hover:before,
  .tx-boros-fbey-calendar .slick-prev:focus:before,
  .tx-boros-fbey-calendar .slick-next:hover:before,
  .tx-boros-fbey-calendar .slick-next:focus:before {
    opacity: 1; }
  .tx-boros-fbey-calendar .slick-prev.slick-disabled:before,
  .tx-boros-fbey-calendar .slick-next.slick-disabled:before {
    opacity: .25; }
  .tx-boros-fbey-calendar .slick-prev:before,
  .tx-boros-fbey-calendar .slick-next:before {
    font-family: 'slick';
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .tx-boros-fbey-calendar .slick-prev {
    left: -35px; }
  .tx-boros-fbey-calendar [dir='rtl'] .slick-prev {
    right: -35px;
    left: auto; }
  .tx-boros-fbey-calendar .slick-prev:before {
    content: '←'; }
  .tx-boros-fbey-calendar [dir='rtl'] .slick-prev:before {
    content: '→'; }
  .tx-boros-fbey-calendar .slick-next {
    right: -35px; }
  .tx-boros-fbey-calendar [dir='rtl'] .slick-next {
    right: auto;
    left: -35px; }
  .tx-boros-fbey-calendar .slick-next:before {
    content: '→'; }
  .tx-boros-fbey-calendar [dir='rtl'] .slick-next:before {
    content: '←'; }
  .tx-boros-fbey-calendar .slick-dotted.slick-slider {
    margin-bottom: 30px; }
  .tx-boros-fbey-calendar .slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center; }
  .tx-boros-fbey-calendar .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
  .tx-boros-fbey-calendar .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent; }
  .tx-boros-fbey-calendar .slick-dots li button:hover,
  .tx-boros-fbey-calendar .slick-dots li button:focus {
    outline: none; }
  .tx-boros-fbey-calendar .slick-dots li button:hover:before,
  .tx-boros-fbey-calendar .slick-dots li button:focus:before {
    opacity: 1; }
  .tx-boros-fbey-calendar .slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .tx-boros-fbey-calendar .slick-dots li.slick-active button:before {
    opacity: .75;
    color: black; }

/* timeline/app.css */
.tx-boros-fbey-calendar .fbey_timeline_wrapper {
  position: fixed;
  height: 150px;
  z-index: 10;
  top: 75px;
  padding-top: 10px;
  background: white; }

.tx-boros-fbey-calendar .fbey_timeline_wrapper .inner {
  position: relative; }

.tx-boros-fbey-calendar .fbey_timeline_wrapper .inner > div.row {
  height: 60px;
  opacity: 0;
  transition: opacity 500ms ease-out; }

.tx-boros-fbey-calendar .fbey_timeline_wrapper.active .inner > div.row {
  opacity: 1; }

.tx-boros-fbey-calendar .fbey_timeline_wrapper .loader {
  position: absolute;
  z-index: 999;
  left: 50%;
  top: 50vh; }

.tx-boros-fbey-calendar .fbey_timeline_wrapper .loader img {
  width: 50px;
  height: 50px; }

.tx-boros-fbey-calendar .fbey_timeline_wrapper.active .loader {
  display: none; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .loader {
  position: absolute;
  z-index: 999;
  left: 50%;
  top: 70px; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .loader img {
  width: 50px;
  height: 50px; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper.loaded .loader {
  display: none; }

.tx-boros-fbey-calendar .slick-list {
  height: 60px; }

.tx-boros-fbey-calendar .slick-slide {
  font-size: 10px;
  height: 50px;
  padding-left: 4px;
  width: 43px;
  cursor: pointer;
  position: relative;
  padding-right: 4px; }

.tx-boros-fbey-calendar .slick-slide:focus {
  outline: none; }

.tx-boros-fbey-calendar .slick-slide .day {
  text-align: center;
  width: 33px;
  height: 33px; }

.tx-boros-fbey-calendar .slick-slide:last-of-type .day {
  text-align: center;
  width: 33px;
  height: 33px; }

.tx-boros-fbey-calendar .slick-slide:after {
  height: 16px;
  width: 1px;
  content: " ";
  border-right: 1px solid #000;
  position: absolute;
  top: 24px;
  left: -1px; }

.tx-boros-fbey-calendar .slick-slide:last-of-type:after {
  border-right: none; }

.tx-boros-fbey-calendar .slick-slide.month:last-of-type:after {
  border-right: none; }

.tx-boros-fbey-calendar a.slick-slide .day {
  text-decoration: none;
  outline: none; }

.tx-boros-fbey-calendar .slick-slide.active {
  border: #4E4C4F 1px solid; }

.tx-boros-fbey-calendar .slick-slide:hover {
  border: #4E4C4F 1px solid;
  transition: all 200ms; }

.tx-boros-fbey-calendar .slick-slide.month {
  text-align: center;
  background: none;
  cursor: default;
  text-transform: uppercase;
  font-size: 47px;
  line-height: 1.45;
  width: 100px;
  border: none; }

.tx-boros-fbey-calendar .slick-slide.month:hover {
  border: none; }

.tx-boros-fbey-calendar .slick-slide.month:focus {
  border: none; }

.tx-boros-fbey-calendar .slick-slide .month__name {
  display: block;
  margin-top: -10px; }

.tx-boros-fbey-calendar .slick-slide .month__year {
  display: block; }

.tx-boros-fbey-calendar .day_wrapper {
  text-decoration: none; }

.tx-boros-fbey-calendar .day_wrapper:hover, .tx-boros-fbey-calendar .day_wrapper:focus {
  text-decoration: none;
  color: #4e4e4e; }

.tx-boros-fbey-calendar .dayname {
  text-transform: uppercase;
  display: block;
  line-height: 1;
  font-size: 12px;
  padding-top: 5px;
  text-align: center; }

.tx-boros-fbey-calendar .daynumber {
  display: block;
  line-height: 1.5;
  font-size: 20px; }

.tx-boros-fbey-calendar .slick-slide .today {
  border: none; }

.tx-boros-fbey-calendar .weekend {
  color: #999; }

.tx-boros-fbey-calendar .slick-slide .border {
  position: absolute;
  background-color: #FFF;
  display: block;
  height: 2px;
  bottom: -6px;
  width: 100%;
  left: 0px;
  z-index: 1; }

.tx-boros-fbey-calendar .slick-slide.active .border {
  background-color: #000;
  margin-left: 4px;
  margin-right: 4px;
  width: 33px;
  transition: background-color 300ms ease-in; }

.tx-boros-fbey-calendar .slick-disabled:before {
  color: white; }

.tx-boros-fbey-calendar .slick-prev, .tx-boros-fbey-calendar .slick-next {
  text-indent: 0; }

.tx-boros-fbey-calendar .fbey_exhibition_timeline {
  width: 99%;
  margin: 20px 0 0 10px; }

.tx-boros-fbey-calendar .fbey_exhibition_timeline .timeline-item {
  display: block;
  background: #ccc;
  margin: 0 0 0px 0;
  padding: 0 0 0 0px;
  color: white;
  font-size: 20px;
  line-height: 30px;
  text-align: left; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper {
  padding-top: 70px;
  position: relative; }

.tx-boros-fbey-calendar a.anchor {
  display: block;
  position: relative;
  top: -309px;
  visibility: hidden; }

.tx-boros-fbey-calendar .no-desktop-padding-right {
  padding-right: 0px; }

.tx-boros-fbey-calendar .desktop-padding-left {
  padding-left: 10px; }

.tx-boros-fbey-calendar #click4 {
  color: #4e4e4e;
  margin-left: 40px; }
  .tx-boros-fbey-calendar #click4:hover {
    color: white; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line {
  position: relative; }
  .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line .date {
    padding-bottom: 1rem;
    padding-top: 1rem;
    background-color: white;
    font-size: 24px; }
  .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line hr {
    height: 1px;
    background-color: #000;
    margin-left: -5px;
    background: none;
    color: black;
    min-width: 0;
    border-bottom: 1px solid black; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .fbey-btn-cal {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: lighter;
  left: 22px;
  bottom: -3px;
  width: 128px;
  position: absolute;
  text-align: left;
  z-index: 1;
  padding-left: 0px; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .fbey-btn-agenda {
  width: 18px;
  position: relative;
  background-position: left;
  margin-top: 0px;
  text-decoration: none;
  overflow: visible;
  text-indent: inherit; }
  .tx-boros-fbey-calendar .fbey_calendar_wrapper .fbey-btn-agenda:hover {
    text-decoration: underline; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .fbey-btn-ticket-small {
  margin-bottom: 5px;
  background-position: left;
  margin-top: 0px;
  width: 18px;
  position: relative;
  overflow: visible;
  font-size: 16px;
  text-decoration: none;
  text-indent: inherit; }
  .tx-boros-fbey-calendar .fbey_calendar_wrapper .fbey-btn-ticket-small:hover {
    text-decoration: underline; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .text-right {
  text-align: right; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .expand {
  display: none; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .row {
  position: relative; }
  .tx-boros-fbey-calendar .fbey_calendar_wrapper .row .open_btn_for_accordeon {
    background: url("../../src/svg/arrow_down.svg") no-repeat right center;
    cursor: pointer;
    position: absolute;
    right: 25px;
    top: 50px; }
  .tx-boros-fbey-calendar .fbey_calendar_wrapper .row .close_btn_for_accordeon {
    background: url("../../src/svg/arrow_up.svg") no-repeat right center;
    cursor: pointer;
    position: absolute;
    right: 25px;
    top: 50px; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .left-column .date_data {
  padding-bottom: 2rem;
  padding-top: 0rem;
  padding-right: 15px;
  font-size: 16px; }

.tx-boros-fbey-calendar .fbey_calendar_wrapper .image-wrapper {
  margin-top: 7px; }

.tx-boros-fbey-calendar #nextDayClick {
  top: 12%;
  width: 40px;
  height: 70px;
  position: absolute; }
  .tx-boros-fbey-calendar #nextDayClick:before {
    content: " ";
    background: url("../../src/svg/arrow_right.svg") no-repeat right center;
    cursor: pointer;
    position: absolute;
    width: 34px;
    right: 15px;
    height: 34px;
    top: 50%; }

.tx-boros-fbey-calendar .padding-left-10px {
  padding-left: 10px; }

.tx-boros-fbey-calendar #prevDayClick {
  top: 12%;
  width: 40px;
  height: 70px;
  position: absolute; }
  .tx-boros-fbey-calendar #prevDayClick:before {
    content: " ";
    background: url("../../src/svg/arrow_left.svg") no-repeat right center;
    cursor: pointer;
    position: absolute;
    width: 34px;
    left: 15px;
    height: 34px;
    top: 50%; }

.tx-boros-fbey-calendar .vr {
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  /* note that height must be precise, 100% does not work in some major browsers */
  height: 100%;
  width: 1px;
  background-color: #000;
  left: 8%; }

.tx-boros-fbey-calendar .fbey_timeline_wrapper {
  width: 100%; }

.tx-boros-fbey-calendar .category_menu_row {
  margin-right: 40px;
  margin-left: -17px; }

.tx-boros-fbey-calendar .category_menu {
  margin-top: 20px;
  background-color: white; }
  .tx-boros-fbey-calendar .category_menu ul {
    background-color: white; }
  .tx-boros-fbey-calendar .category_menu .sub_category a {
    padding-left: 15px; }
  .tx-boros-fbey-calendar .category_menu .container {
    padding: 0px; }
  .tx-boros-fbey-calendar .category_menu .col-sm-11 {
    padding-right: 6px; }
  .tx-boros-fbey-calendar .category_menu .main-category {
    font-weight: bold !important; }

.tx-boros-fbey-calendar .btn_no_margin {
  margin: 0; }

.tx-boros-fbey-calendar .categories_select_box {
  width: 100%; }

.tx-boros-fbey-calendar #more-btn-category {
  margin: 40px; }

.tx-boros-fbey-calendar #remove-btn-category {
  margin: 0px; }

.tx-boros-fbey-calendar .fbey-btn-default.hidden {
  display: none !important; }

.tx-boros-fbey-calendar .event-title h2 {
  font-size: 24px;
  line-height: 1.3; }

.tx-boros-fbey-calendar .collapse_wrapper p {
  font-size: 16px; }

.tx-boros-fbey-calendar .expand p {
  font-size: 16px; }

.tx-boros-fbey-calendar .exhibition_category {
  margin-top: 0px; }

.tx-boros-fbey-calendar .ausstellung_category_wrapper {
  color: white;
  padding-right: 5px; }
  .tx-boros-fbey-calendar .ausstellung_category_wrapper .category_ausstelung {
    background-color: #efefef;
    color: #4e4e4e;
    padding-right: 15px; }

.tx-boros-fbey-calendar .ausstellung_hr {
  margin-bottom: 0px; }

.tx-boros-fbey-calendar .inner_container_class {
  padding-left: 48px;
  padding-right: 33px; }

.social_buttons {
  margin: 16px 0 10px 0;
  border: 1px solid #000;
  padding: 3px;
  padding-left: 10px;
  padding-right: 10px;
  width: auto;
  float: left; }
  .social_buttons .share {
    float: left;
    text-transform: uppercase;
    font-size: 12px; }
  .social_buttons .social-facebook {
    background: url("../../src/svg/Facebook.svg") no-repeat right center;
    cursor: pointer;
    content: " ";
    width: 8px;
    display: block;
    background-size: cover;
    float: left;
    height: 16px;
    margin-left: 15px;
    margin-top: 3px; }
  .social_buttons .social-twitter {
    background: url("../../src/svg/Twitter.svg") no-repeat right center;
    cursor: pointer;
    content: " ";
    width: 21px;
    display: block;
    background-size: cover;
    margin-left: 15px;
    float: left;
    height: 16px;
    margin-top: 3px; }
  .social_buttons .social-mail {
    background: url("../../src/svg/Email.svg") no-repeat right center;
    cursor: pointer;
    content: " ";
    width: 26px;
    display: block;
    background-size: cover;
    margin-left: 15px;
    float: left;
    margin-top: 3px;
    height: 16px; }

.fbey-event-detail .social_buttons {
  margin: 16px 0 10px 0;
  border: 1px solid #000;
  padding: 3px;
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
  float: left; }
  .fbey-event-detail .social_buttons .share {
    float: left;
    text-transform: uppercase;
    font-size: 12px; }
  .fbey-event-detail .social_buttons .social-facebook {
    background: url("../../src/svg/Facebook.svg") no-repeat right center;
    cursor: pointer;
    content: " ";
    width: 8px;
    display: block;
    background-size: cover;
    float: left;
    height: 16px;
    margin-left: 15px;
    margin-top: 3px; }
  .fbey-event-detail .social_buttons .social-twitter {
    background: url("../../src/svg/Twitter.svg") no-repeat right center;
    cursor: pointer;
    content: " ";
    width: 21px;
    display: block;
    background-size: cover;
    margin-left: 15px;
    float: left;
    height: 16px;
    margin-top: 3px; }
  .fbey-event-detail .social_buttons .social-mail {
    background: url("../../src/svg/Email.svg") no-repeat right center;
    cursor: pointer;
    content: " ";
    width: 26px;
    display: block;
    background-size: cover;
    margin-left: 15px;
    float: left;
    margin-top: 3px;
    height: 16px; }

.tx-boros-fbey-calendar .overlay_loader {
  background: url("/typo3conf/ext/wmdb_base_fbey/Resources/Public/Images/Icons/loadspinner.svg") center center no-repeat;
  background-color: white;
  position: fixed;
  z-index: 11;
  top: 0px;
  width: 100%;
  height: 100vh; }

.tx-boros-fbey-calendar .fbey_exhibition_timeline {
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  margin: 0;
  margin-top: 20px; }
  .tx-boros-fbey-calendar .fbey_exhibition_timeline .timeline-item {
    cursor: pointer;
    font-size: 16px;
    line-height: 16px;
    background-color: transparent;
    height: 24px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; }
    .tx-boros-fbey-calendar .fbey_exhibition_timeline .timeline-item span {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden; }
      .tx-boros-fbey-calendar .fbey_exhibition_timeline .timeline-item span a {
        font-size: 12px;
        color: inherit;
        text-decoration: none;
        text-transform: uppercase; }
    .tx-boros-fbey-calendar .fbey_exhibition_timeline .timeline-item hr {
      line-height: 16px;
      margin-top: 8px;
      margin-left: 10px;
      margin-bottom: 0px; }
    .tx-boros-fbey-calendar .fbey_exhibition_timeline .timeline-item:hover span {
      text-overflow: inherit;
      white-space: inherit;
      overflow: visible;
      width: auto !important; }

.tx-boros-fbey-calendar .selected-list {
  padding-top: 0px;
  padding-left: 5px;
  padding-right: 5px; }

.tx-boros-fbey-calendar .selected-slider-list {
  padding-top: 0px;
  padding-left: 5px;
  padding-right: 5px;
  max-width: 100%; }
  .tx-boros-fbey-calendar .selected-slider-list .slick-prev {
    position: absolute;
    top: calc(39% - 16px);
    height: 34px;
    width: 34px;
    left: -25px; }
    .tx-boros-fbey-calendar .selected-slider-list .slick-prev:before {
      content: " ";
      background: url(../../src/svg/arrow_left.svg) no-repeat right center;
      cursor: pointer;
      width: 34px;
      display: block;
      height: 34px; }
  .tx-boros-fbey-calendar .selected-slider-list .slick-next {
    position: absolute;
    top: calc(39% - 16px);
    height: 34px;
    width: 34px;
    right: -25px; }
    .tx-boros-fbey-calendar .selected-slider-list .slick-next:before {
      content: " ";
      background: url(../../src/svg/arrow_right.svg) no-repeat right center;
      cursor: pointer;
      width: 34px;
      display: block;
      height: 34px; }
  .tx-boros-fbey-calendar .selected-slider-list .slick-list {
    height: auto; }
    .tx-boros-fbey-calendar .selected-slider-list .slick-list .slick-slide {
      height: auto;
      border: none; }
      .tx-boros-fbey-calendar .selected-slider-list .slick-list .slick-slide:hover {
        border: none;
        transition: none; }
      .tx-boros-fbey-calendar .selected-slider-list .slick-list .slick-slide:after {
        border: none; }
      .tx-boros-fbey-calendar .selected-slider-list .slick-list .slick-slide a {
        text-decoration: none; }

.tx-boros-fbey-calendar .cal-list-header {
  padding-left: 10px;
  width: 100%;
  padding-right: 10px; }

/* @group Base */
.chosen-container {
  position: relative;
  display: block;
  vertical-align: middle;
  font-size: 13px;
  user-select: none; }
  .chosen-container * {
    box-sizing: border-box; }
  .chosen-container .chosen-drop {
    position: absolute;
    top: 31px;
    z-index: 1010;
    left: 10px;
    width: 250px;
    border: 1px solid #aaa;
    background: #fff;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    clip: rect(0, 0, 0, 0); }
  .chosen-container.chosen-with-drop .chosen-drop {
    clip: auto; }
  .chosen-container a {
    cursor: pointer; }
  .chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name {
    margin-right: 4px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    color: #999999; }
    .chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after {
      content: ":";
      padding-left: 2px;
      vertical-align: top; }

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 0 0 0 8px;
  height: 25px;
  border: 1px solid #aaa;
  border-radius: 5px;
  background-color: #fff;
  background: linear-gradient(#fff 20%, #f6f6f6 50%, #eee 52%, #f4f4f4 100%);
  background-clip: padding-box;
  box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
  color: #444;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px; }

.chosen-container-single .chosen-default {
  color: #999; }

.chosen-container-single .chosen-single span {
  display: block;
  overflow: hidden;
  margin-right: 26px;
  text-overflow: ellipsis;
  white-space: nowrap; }

.chosen-container-single .chosen-single-with-deselect span {
  margin-right: 38px; }

.chosen-container-single .chosen-single abbr {
  position: absolute;
  top: 6px;
  right: 26px;
  display: block;
  width: 12px;
  height: 12px;
  background: url("../../src/img/chosen-sprite.png") -42px 1px no-repeat;
  font-size: 1px; }
  .chosen-container-single .chosen-single abbr:hover {
    background-position: -42px -10px; }

.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
  background-position: -42px -10px; }

.chosen-container-single .chosen-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%; }
  .chosen-container-single .chosen-single div b {
    display: block;
    width: 100%;
    height: 100%;
    background: url("../../src/img/chosen-sprite.png") no-repeat 0px 2px; }

.chosen-container-single .chosen-search {
  position: relative;
  z-index: 1010;
  margin: 0;
  padding: 3px 4px;
  white-space: nowrap; }
  .chosen-container-single .chosen-search input[type="text"] {
    margin: 1px 0;
    padding: 4px 20px 4px 5px;
    width: 100%;
    height: auto;
    outline: 0;
    border: 1px solid #aaa;
    background: url("../../src/img/chosen-sprite.png") no-repeat 100% -20px;
    font-size: 1em;
    line-height: normal;
    border-radius: 0; }

.chosen-container-single .chosen-drop {
  margin-top: -1px;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box; }

.chosen-container-single.chosen-container-single-nosearch .chosen-search {
  position: absolute;
  clip: rect(0, 0, 0, 0); }

/* @end */
/* @group Results */
.chosen-container .chosen-results {
  color: #444;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  height: 100%;
  -webkit-overflow-scrolling: touch; }
  .chosen-container .chosen-results li {
    display: none;
    margin: 0;
    padding: 0px;
    padding: 5px 0px;
    text-align: center;
    list-style: none;
    line-height: 15px;
    word-wrap: break-word;
    text-transform: uppercase;
    -webkit-touch-callout: none; }
    .chosen-container .chosen-results li.active-result {
      display: list-item;
      cursor: pointer; }
    .chosen-container .chosen-results li.disabled-result {
      display: list-item;
      color: #ccc;
      cursor: default; }
    .chosen-container .chosen-results li.highlighted {
      background-color: #3875d7;
      background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
      color: #fff; }
    .chosen-container .chosen-results li.no-results {
      color: #777;
      display: list-item;
      background: #f4f4f4; }
    .chosen-container .chosen-results li.group-result {
      display: list-item;
      font-weight: bold;
      cursor: default; }
    .chosen-container .chosen-results li.group-option {
      padding-left: 15px; }
    .chosen-container .chosen-results li em {
      font-style: normal;
      text-decoration: underline; }

/* @end */
/* @group Multi Chosen */
.chosen-container-multi .chosen-choices {
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0 10px;
  width: 100%;
  cursor: text; }

.chosen-container-multi .chosen-choices li {
  max-width: 20%;
  float: left;
  list-style: none; }
  .chosen-container-multi .chosen-choices li.search-field {
    max-width: 100%;
    min-width: 250px;
    position: absolute;
    top: 0px;
    min-height: 32px;
    border: 1px solid #aaa;
    margin: 0;
    padding: 0;
    white-space: nowrap; }
    .chosen-container-multi .chosen-choices li.search-field:before {
      background: url("../../src/svg/arrow_down.svg") no-repeat right center;
      cursor: pointer;
      position: absolute;
      right: 10px;
      content: " ";
      display: block;
      height: 32px;
      width: 20px; }
    .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
      text-transform: uppercase;
      position: relative;
      margin: 1px 0;
      padding: 0;
      padding-left: 10px;
      height: 28px;
      outline: 0;
      border: 0 !important;
      background: transparent !important;
      box-shadow: none;
      color: #999;
      font-size: 12px;
      line-height: normal;
      border-radius: 0;
      width: 100% !important;
      cursor: pointer; }
  .chosen-container-multi .chosen-choices li.search-choice {
    position: relative;
    margin-top: 40px;
    margin-bottom: -35px;
    margin-right: 5px;
    padding: 0px;
    padding-right: 20px;
    border: 1px solid #aaa;
    max-width: 100%;
    color: #333;
    line-height: 13px;
    cursor: pointer;
    background: #4e4e4e;
    color: white; }
    .chosen-container-multi .chosen-choices li.search-choice span {
      display: block;
      padding: 10px 6px 8px 6px;
      word-wrap: break-word; }
    .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
      text-decoration: none;
      position: absolute;
      top: 0px;
      padding: 10px 6px 8px 3px;
      right: 0px;
      display: block;
      width: 100%;
      height: 32px;
      font-size: 1px; }
      .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:before {
        content: "X";
        display: block;
        height: 12px;
        color: white;
        width: 12px;
        right: 3px;
        position: absolute;
        font-size: 12px; }
      .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
        text-decoration: none; }
  .chosen-container-multi .chosen-choices li.search-choice-disabled {
    padding-right: 5px;
    border: 1px solid #ccc;
    background-color: #e4e4e4;
    background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    color: #666; }
  .chosen-container-multi .chosen-choices li.search-choice-focus {
    background: #d4d4d4; }
    .chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
      background-position: -42px -10px; }

.chosen-container-multi .chosen-results {
  margin: 0;
  padding: 0; }

.chosen-container-multi .chosen-drop .result-selected {
  display: list-item;
  color: #ccc;
  cursor: default; }

/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
  border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }

.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  background-image: linear-gradient(#eee 20%, #fff 80%);
  box-shadow: 0 1px 0 #fff inset; }

.chosen-container-active.chosen-with-drop .chosen-single div {
  border-left: none;
  background: transparent; }
  .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 2px; }

.chosen-container-active .chosen-choices li.search-field input[type="text"] {
  color: #222 !important; }

/* @end */
/* @group Disabled Support */
.chosen-disabled {
  opacity: 0.5 !important;
  cursor: default; }
  .chosen-disabled .chosen-single {
    cursor: default; }
  .chosen-disabled .chosen-choices .search-choice .search-choice-close {
    cursor: default; }

/* @end */
/* @group Right to Left */
.chosen-rtl {
  text-align: right; }
  .chosen-rtl .chosen-single {
    overflow: visible;
    padding: 0 8px 0 0; }
  .chosen-rtl .chosen-single span {
    margin-right: 0;
    margin-left: 26px;
    direction: rtl; }
  .chosen-rtl .chosen-single-with-deselect span {
    margin-left: 38px; }
  .chosen-rtl .chosen-single div {
    right: auto;
    left: 3px; }
  .chosen-rtl .chosen-single abbr {
    right: auto;
    left: 26px; }
  .chosen-rtl .chosen-choices li {
    float: right; }
    .chosen-rtl .chosen-choices li.search-field input[type="text"] {
      direction: rtl; }
    .chosen-rtl .chosen-choices li.search-choice {
      margin: 3px 5px 3px 0;
      padding: 3px 5px 3px 19px; }
      .chosen-rtl .chosen-choices li.search-choice .search-choice-close {
        right: auto;
        left: 4px; }
  .chosen-rtl.chosen-container-single .chosen-results {
    margin: 0 0 4px 4px;
    padding: 0 4px 0 0; }
  .chosen-rtl .chosen-results li.group-option {
    padding-right: 15px;
    padding-left: 0; }
  .chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
    border-right: none; }
  .chosen-rtl .chosen-search input[type="text"] {
    padding: 4px 5px 4px 20px;
    background: url("../../src/img/chosen-sprite.png") no-repeat -30px -20px;
    direction: rtl; }
  .chosen-rtl.chosen-container-single .chosen-single div b {
    background-position: 6px 2px; }
  .chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
    background-position: -12px 2px; }

/* @end */
/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  .chosen-rtl .chosen-search input[type="text"],
  .chosen-container-single .chosen-single abbr,
  .chosen-container-single .chosen-single div b,
  .chosen-container-single .chosen-search input[type="text"],
  .chosen-container-multi .chosen-choices .search-choice .search-choice-close,
  .chosen-container .chosen-results-scroll-down span,
  .chosen-container .chosen-results-scroll-up span {
    background-image: url("../../src/img/chosen-sprite@2x.png") !important;
    background-size: 52px 37px !important;
    background-repeat: no-repeat !important; } }

/* @end */
.first_select_option {
  display: none; }

#categories_select_wrapper {
  display: block; }

#categories_select_wrapper_mobile {
  display: none; }

@media (max-width: 1200px) {
  .tx-boros-fbey-calendar .fbey_calendar_wrapper {
    padding-top: 210px !important; }
  .tx-boros-fbey-calendar #selected-slider-list-three-items, .tx-boros-fbey-calendar #selected-slider-list {
    padding-top: 0px !important; }
  .tx-boros-fbey-calendar a.anchor {
    top: -250px; }
  #page_477 .fbey-navbar-meta-mobile {
    display: none; }
  #page_477 .mobile_newsticker {
    display: none; }
  #page_477 .tx-boros-fbey-calendar .responsive-padding-right {
    padding-right: 30px; }
  #page_477 .fbey-page-content {
    margin-top: 0px; }
  #page_477 .date {
    top: inherit !important;
    width: auto !important;
    position: relative !important;
    z-index: 1 !important; }
  #page_311 .fbey-navbar-meta-mobile {
    display: none; }
  #page_311 .mobile_newsticker {
    display: none; }
  #page_311 .tx-boros-fbey-calendar .responsive-padding-right {
    padding-right: 30px; }
  #page_311 .fbey-page-content {
    margin-top: 0px; }
  #page_311 .date {
    top: inherit !important;
    width: auto !important;
    position: relative !important;
    z-index: 1 !important; } }

@media (max-width: 767px) {
  .tx-boros-fbey-calendar .selected-slider-list .slick-prev {
    left: 0px; }
  .tx-boros-fbey-calendar .desktop-padding-left {
    padding-left: 0px; }
  .tx-boros-fbey-calendar #click4 {
    margin-top: 15px;
    margin-left: 0px;
    max-width: 100px; }
  .tx-boros-fbey-calendar .no-desktop-padding-right {
    padding-right: 15px; }
  .tx-boros-fbey-calendar .category-title {
    padding-left: 15px; }
  .tx-boros-fbey-calendar a.anchor {
    top: -185px; }
  .tx-boros-fbey-calendar .hr-mobile-wrapper {
    padding: 0px;
    padding-left: 5px; }
    .tx-boros-fbey-calendar .hr-mobile-wrapper .hr-mobile {
      margin: 0; }
  .tx-boros-fbey-calendar {
    overflow: hidden; }
    .tx-boros-fbey-calendar .ausstellung_category_wrapper {
      width: auto;
      text-align: right;
      float: right;
      padding-right: 15px; }
      .tx-boros-fbey-calendar .ausstellung_category_wrapper .category_ausstelung {
        padding-left: 15px; }
    .tx-boros-fbey-calendar .slick-arrow {
      width: 57px !important; }
    .tx-boros-fbey-calendar #nextDayClick {
      right: -40px; }
    .tx-boros-fbey-calendar #prevDayClick {
      left: -35px; }
    .tx-boros-fbey-calendar .categories_select_box {
      margin-top: 15px;
      padding-bottom: 15px;
      height: 32px; }
    .tx-boros-fbey-calendar .fbey_exhibition_timeline {
      display: none; }
    .tx-boros-fbey-calendar .fbey_calendar_wrapper {
      padding-right: 15px;
      padding-top: 120px !important; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .date {
        z-index: 200 !important;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 20px;
        font-weight: 100; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .fbey-btn-ticket-small {
        display: none; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .fbey-btn-agenda {
        display: none; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-column .date_data {
        font-size: 25px;
        line-height: 1.3;
        margin-top: 20px;
        padding-bottom: 0rem; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .col-xs-12.col.col-sm-8 .event-title, .tx-boros-fbey-calendar .fbey_calendar_wrapper .col-xs-12.col.col-sm-7 .event-title {
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 20px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line .col-xs-12.col.col-sm-7, .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line .col-xs-12.col.col-sm-5.col-md-5 {
        margin-bottom: 40px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line hr {
        margin-top: 15px; }
    .tx-boros-fbey-calendar .inner_container_class {
      padding-left: 30px;
      padding-right: 30px; }
    .tx-boros-fbey-calendar .category_menu_row {
      margin: 0px;
      margin-right: -45px;
      margin-top: 10px; }
    .tx-boros-fbey-calendar .vr {
      display: none; }
    .tx-boros-fbey-calendar .fbey_calendar_wrapper {
      width: 100%; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .row .close_btn_for_accordeon {
        bottom: 10px;
        top: auto;
        right: 30px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .row .open_btn_for_accordeon {
        bottom: 10px;
        top: auto;
        right: 30px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line .date_wrapper {
        padding: 0px; }
        .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line .date_wrapper .date {
          text-align: center;
          padding: 0px;
          color: #4e4e4e;
          background-color: #efefef;
          padding-left: 15px;
          padding-right: 15px;
          height: 32px;
          line-height: 32px;
          font-size: 20px !important; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper .left-line .col-xs-12.col.col-sm-6 div h2 {
        padding-left: 15px;
        padding-right: 15px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper section .hr-first {
        display: none; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper section .collapse_wrapper {
        padding-left: 15px;
        padding-right: 15px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper section .expand {
        padding-left: 15px;
        padding-right: 15px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper section .image-wrapper {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;
        margin-top: 20px; }
        .tx-boros-fbey-calendar .fbey_calendar_wrapper section .image-wrapper img {
          width: 100%; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper section .col.col-sm-9.col {
        padding: 0px; }
        .tx-boros-fbey-calendar .fbey_calendar_wrapper section .col.col-sm-9.col .col.col-sm-12.col {
          padding: 0px; }
          .tx-boros-fbey-calendar .fbey_calendar_wrapper section .col.col-sm-9.col .col.col-sm-12.col hr {
            padding: 0px; }
      .tx-boros-fbey-calendar .fbey_calendar_wrapper section .col.col-sm-9.col.col-sm-offset-3 {
        padding: 0px; }
        .tx-boros-fbey-calendar .fbey_calendar_wrapper section .col.col-sm-9.col.col-sm-offset-3 .col.col-sm-12.col {
          padding: 0px; }
          .tx-boros-fbey-calendar .fbey_calendar_wrapper section .col.col-sm-9.col.col-sm-offset-3 .col.col-sm-12.col hr {
            padding: 0px; }
    .tx-boros-fbey-calendar .fbey_timeline_wrapper {
      height: 135px;
      margin: 0 auto;
      top: 50px; }
      .tx-boros-fbey-calendar .fbey_timeline_wrapper #prevDayClick.hide_button {
        display: none; }
      .tx-boros-fbey-calendar .fbey_timeline_wrapper .category_menu {
        margin: 0 auto;
        margin-left: -30px; }
        .tx-boros-fbey-calendar .fbey_timeline_wrapper .category_menu select {
          width: 100%; }
      .tx-boros-fbey-calendar .fbey_timeline_wrapper .today_btn_wrapper {
        margin-bottom: 15px;
        margin-left: 0px; }
        .tx-boros-fbey-calendar .fbey_timeline_wrapper .today_btn_wrapper div {
          padding: 0px; }
    .tx-boros-fbey-calendar .tx-boros-fbey-calendar {
      overflow-x: hidden; }
      .tx-boros-fbey-calendar .tx-boros-fbey-calendar .responsive-padding-right {
        padding-right: 0px; }
  .tx-boros-fbey-calendar #categories_select_wrapper {
    display: none; }
  .tx-boros-fbey-calendar #categories_select_wrapper_mobile {
    display: block;
    padding-right: 0px; }
    .tx-boros-fbey-calendar #categories_select_wrapper_mobile .categories_select_wrapper_inner {
      margin-right: -30px; }
  .tx-boros-fbey-calendar .mobile-no-padding {
    padding: 0px; }
  .tx-boros-fbey-calendar .selected-list .event-title {
    padding-left: 15px;
    padding-right: 15px; } }

@media (max-width: 470px) {
  .tx-boros-fbey-calendar .fbey_calendar_wrapper {
    padding-top: 120px !important; } }
